xine-lib NES Sound Format Demuxer 'copyright' Buffer Overflow Vulnerability

Bugtraq ID: 28908
Class: Boundary Condition Error
CVE: CVE-2008-1964
Remote: Yes
Local: No
Published: Apr 23 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Laurent Gaffie
Vulnerable: xine xine-lib 1.1.12
xine xine-lib 1.1.11
xine xine-lib 1.1.10
xine xine-lib 1.1.9 .1
xine xine-lib 1.1.9
xine xine-lib 1.1.4
xine xine-lib 1.1.3
xine xine-lib 1.1.2
xine xine-lib 1.1.1
xine xine-lib 1.1
xine xine-lib 1.1.11.1
xine xine-lib 1.1.10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus